<?php
$servername = "localhost";
$username = "pritsco_svcmin";
$password = "ilajnA@52$75";
$dbname = "pritsco_smartvcard";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>